<html>
  <head>
    <title>TSUNAI Merchant's Page | Sell fish parts</title>
  </head>
  <body>
    <form>
      <input type="hidden" name="fishid" value="<%= fishID %>" />
      <% for (var i = 0; i < 7; i++) { %>
	 <% if (array[i] == account) { %>
	 <label for="<%= i %>"><%= String.fromCharCode('a'.charCodeAt(0) + i) %></label>
	 <input type="checkbox" name="<%= i %>"/>
	 <% } %>
      <% } %>

      <label for="toAccount"><b>Transaction Destination</b></label>
      <input type="text" name="toAccount" id="toAccount" />
      <input type="submit" value="Transact" />
    </form>
  </body>
</html>

    
